# Get a Specific Transaction Contact Type **GET /v2/transactions/contacts/types/{id}** Returns a specific transaction contact type. ## Servers - https://api.pre.transactiondesk.com: https://api.pre.transactiondesk.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **id** (string(uuid)) Contact Type GUID ## Responses ### 200 Contact type returned successfully #### Body: application/json (object) - **id** (string(uuid)) Unique identifier for this contact type - **name** (string) - **ownerId** (string(uuid)) Owner of this type (Global, Association, Office, or Personal level) - **dateCreated** (string(date-time)) - **lastModified** (string(date-time)) ### 401 Unauthorized #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) - **data** () ### 404 Contact type not found #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) [Powered by Bump.sh](https://bump.sh)